.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container ul li::before {
  content: '';
  width: 5px;
  height: 5px;
  left: -15px;
  display: inline-block;
  background: #F27E35;
  position: absolute;
  top: 4px;
  border-radius: 100%;
}
.procedure-acordion-container {
  background: #fff;
}
.procedure-acordion-container .procedure-acordion-top-row {
  height: 350px;
  text-align: center;
  display: flex;
  border-bottom: 1px solid #E3E4E5;
}
@media (max-width: 570px) {
  .procedure-acordion-container .procedure-acordion-top-row {
    height: auto;
    flex-wrap: wrap;
  }
}
.procedure-acordion-container .procedure-acordion-top-row .procedure-acordion-top-selector {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
@media (max-width: 570px) {
  .procedure-acordion-container .procedure-acordion-top-row .procedure-acordion-top-selector {
    padding: 20px 0;
  }
}
.procedure-acordion-container .procedure-acordion-top-row .procedure-acordion-top-selector .img-container {
  margin-bottom: 10px;
}
.procedure-acordion-container .procedure-acordion-top-row .procedure-acordion-top-selector .text-1 {
  margin-bottom: 15px;
}
.procedure-acordion-container .procedure-acordion-top-row .procedure-acordion-top-selector.procedure-acordion-top-selector-active {
  position: relative;
  background: linear-gradient(145deg, #fbaa1b, #e62514 200px);
}
.procedure-acordion-container .procedure-acordion-top-row .procedure-acordion-top-selector.procedure-acordion-top-selector-active h3 {
  color: #fff;
}
.procedure-acordion-container .procedure-acordion-top-row .procedure-acordion-top-selector.procedure-acordion-top-selector-active .button {
  border: 1px solid #fff;
}
.procedure-acordion-container .procedure-acordion-top-row .procedure-acordion-top-selector.procedure-acordion-top-selector-active::after {
  content: '';
  position: absolute;
  display: block;
  bottom: 0;
  height: 50px;
  background: transparent;
}
.procedure-acordion-container .procedure-acordion-bot-row {
  position: relative;
  padding: 150px 70px;
}
@media (max-width: 850px) {
  .procedure-acordion-container .procedure-acordion-bot-row {
    padding: 120px 20px;
  }
}
.procedure-acordion-container .procedure-acordion-bot-row.procedure-acordion-bot-hidden {
  display: none;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-closer {
  position: absolute;
  top: 70px;
  right: 20px;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-title {
  color: #E62514;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
}
.procedure-acordion-container .procedure-acordion-bot-row .button {
  max-width: 100%;
}
@media (max-width: 570px) {
  .procedure-acordion-container .procedure-acordion-bot-row .button {
    white-space: normal;
  }
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single {
  border: 1px solid #E3E4E5;
  border-radius: 5px;
  margin-bottom: 15px;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-info-container {
  display: flex;
  align-items: center;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-info-container .procedure-acordion-number {
  color: #fff;
  text-align: center;
  font-size: 30px;
  width: 85px;
  padding: 30px 15px;
  background: #E62514;
  border-radius: 5px;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-info-container .procedure-acordion-info {
  display: flex;
  flex-direction: column;
  padding: 0 40px;
}
@media (max-width: 570px) {
  .procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-info-container .procedure-acordion-info {
    padding: 0 10px;
  }
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-info-container .procedure-acordion-info .procedure-acordion-info-title {
  color: #000;
  font-size: 16px;
  font-weight: 600;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-info-container .procedure-acordion-info .procedure-acordion-info-subtitle {
  font-size: 12px;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-info-container .procedure-acordion-single-toggle {
  padding: 30px 35px;
  margin-left: auto;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-info-container .procedure-acordion-single-toggle:hover {
  cursor: pointer;
}
@media (max-width: 570px) {
  .procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-info-container .procedure-acordion-single-toggle {
    padding: 30px 15px;
  }
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-info-container .procedure-acordion-single-toggle .procedure-acordion-single-toggle-icon {
  background: url("../../../../content/dam/icex-invest/img/icons/minus-icon.png");
  display: block;
  width: 22px;
  height: 22px;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container {
  padding: 45px 100px;
  font-size: 12px;
}
@media (max-width: 768px) {
  .procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container {
    padding: 30px 20px;
  }
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container ol li {
  font-size: 12px;
  width: 48%;
  margin-right: 2%;
}
@media (max-width: 1240px) {
  .procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container ol li {
    width: 100%;
    padding-right: 0;
    margin-right: 0;
  }
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container ul li {
  font-size: 12px;
  margin-bottom: 10px;
  position: relative;
  list-style: none;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container ol {
  list-style-type: none;
  counter-reset: letterList;
  display: flex;
  padding-bottom: 40px;
  flex-wrap: wrap;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container ol li {
  counter-increment: letterList;
  border: 1px solid #E3E4E5;
  padding: 30px 35px;
  position: relative;
  margin-bottom: 15px;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container ol li ul li {
  counter-increment: none;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container ol li::before {
  content: counter(letterList, upper-alpha);
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  color: #fff;
  background: #4E575C;
  width: 30px;
  height: 30px;
  font-size: 14px;
  font-weight: 600;
  top: 0;
  left: 0;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single.procedure-acordion-single-closed .procedure-acordion-number {
  color: #E62514;
  background: none;
  border-right: 1px solid #E3E4E5;
  border-radius: 0;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single.procedure-acordion-single-closed .procedure-acordion-single-details-container {
  display: none;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single.procedure-acordion-single-closed .procedure-acordion-single-toggle .procedure-acordion-single-toggle-icon {
  background: url("../../../../content/dam/icex-invest/img/icons/plus-icon.png");
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container .procedure-acordion-single-details-element {
  padding: 30px 35px;
  border: 1px solid #E3E4E5;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container ol li ul {
  margin-bottom: 10px;
  padding-top: 10px;
  padding-left: 0;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container ol li ul li {
  margin-bottom: 10px;
  list-style: none;
  position: relative;
  width: 100%;
  border: none;
  padding: 0;
}
.procedure-acordion-container .procedure-acordion-bot-row .procedure-acordion-single .procedure-acordion-single-details-container ol li ul li::before {
  content: '';
  width: 5px;
  height: 5px;
  left: -15px;
  background: #F27E35;
  margin-top: 5px;
}
